An improper authorization... CVE-2021-36167

5.0 AV AC AU C I A
发布: 2021-12-09
修订: 2021-12-10

An improper authorization vulnerabiltiy [CWE-285] in FortiClient Windows versions 7.0.0 and 6.4.6 and below and 6.2.8 and below may allow an unauthenticated attacker to bypass the webfilter control via modifying the session-id paramater.

0%
暂无可用Exp或PoC
当前有3条受影响产品信息